# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_01.DocumentType3CodeSDD

Packages that use DocumentType3CodeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of DocumentType3CodeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as DocumentType3CodeSDD
Modifier and Type
Field
Description
`protected DocumentType3CodeSDD`
CreditorReferenceTypeSDD.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return DocumentType3CodeSDD
Modifier and Type
Method
Description
`static DocumentType3CodeSDD`
DocumentType3CodeSDD.`fromValue(String v)`
`DocumentType3CodeSDD`
CreditorReferenceTypeSDD.`getCd()`
Gets the value of the cd property.
`static DocumentType3CodeSDD`
DocumentType3CodeSDD.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DocumentType3CodeSDD[]`
DocumentType3CodeSDD.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type DocumentType3CodeSDD
Modifier and Type
Method
Description
`void`
CreditorReferenceTypeSDD.`setCd(DocumentType3CodeSDD value)`
Sets the value of the cd property.